Description

Hello,

I would like to know if there is any specific indicator that shows us which wave the biomarkers are obtained from? | know that they
are obtained in wave 2 or 3 but due to statistical reasons | need to know exactly the wave. Could you help me with this, please? To
be more specific, | am looking for the c-reactive protein (CRP), which | found in the biomarkers file in the xlabblood_ns.sav.

History

#1 - 11/01/2016 09:09 PM - Gundi Knies

- Status changed from New to Feedback

- Assignee changed from Victoria Nolan to Theodora Kokosi
- Target version set to X Ns

- % Done changed from 0 to 100

Dear Theodora,

the data file contains the variable "wave"; it assumes a value of 2 if the information relating to the case (PIDP) was collected in wave 2 and a value of
3 if the data was collected in wave 3. The designated health assessment user guide, included in the data release and also available from the
Understanding Society website, includes more information about how the data are organised and how they may be analysed.

Gundi
On behalf of the Understanding Society Data Support Team

#2 - 11/01/2016 09:24 PM - Theodora Kokosi
Thank you very much for this. It was really helpful.
Dora.

#3 - 11/09/2016 02:48 PM - Victoria Nolan

- Status changed from Feedback to Closed

- Private changed from Yes to No
